@charset "utf-8";
/* CSS Document */

.ti-flow {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display: block;
	margin: 10px 0;
	padding: 3px 10px;
	width: 688px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003300;
}

.flow-left {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
}

.flow-right {
	display: block;
	margin: 5px 0;
	padding: 0px;
	float: right;
	width: 520px;
}

.flow-right2 {
	background-image: url(../img/flow/pic_flow04.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	margin: 5px 0;
	padding: 0 110px 0 0;
	float: right;
	width: 410px;
}

.flow-right2 a {
	color: #696;
	text-decoration: none;
}
.flow-right2 a:hover {
	text-decoration: underline;
}


dl.flow {
	background-color: #D5EAD5;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 520px;
}
.flow dt {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 30px;
}
.flow dd {
	background-color: #FFF;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 3px 10px;
	float: right;
	width: 450px;
	border: 1px solid #D5EAD5;
}
.center {
	text-align: center;
}

.ti-flow02 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display: block;
	width: 688px;
}

.right {
	text-align: right;
}